Subject: bug#68249: 30.0.50; Rmail summaries much slower

From: Richard Stallman <[email-masked]>
Date: Fri, 26 Jan 2024 22:36:42 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > You mean, you found a problem that was not a bug in Emacs?  Or was the
  > problem in Emacs, but it was fixed by your change from 3 weeks ago in
  > rmail-epa-decrypt-1?

I was using that patch privately, but forgot to copy it into the newer
sources.  After I copied it in, the slowness went away.
I decided it was time to install that patch.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)